Support » Plugins and Hacks » [Resolved] Interface issue: ERR_INCOMPLETE_CHUNKED_ENCODING


  • Hello,
    i’m aving trouble with Duplicator interface, when i select “Create New”,
    i can only see a grey arrow with the number “1” inside.

    Same issue in chrome, firefox and explorer.

    Trough Chrome inspector i can see the following error:

    Failed to load resource: net::ERR_INCOMPLETE_CHUNKED_ENCODING

    I get the same error ( and problem ) with BackwpUp interface.

    Any clue on how to solve it ?

    Thank you!


Viewing 14 replies - 1 through 14 (of 14 total)
  • Plugin Author Cory Lamle


    Hey Phonopherro,

    After searching around some for the error it looks like is specific to Chrome. Are you using Chrome?


    Thank you lifeinthegrid,

    I got the same issue in Chrome, Firefox and Explorer.

    But yes, i got the error name in chrome, just because i don’t know where to find it in FIrefox or explorer.

    Thank you!

    Plugin Author Cory Lamle


    Have you contacted your host about the issue. From what I have researched it looks like its an issue with the server environment, do you happen to have another server you can test on to validate that it is happening on multiple servers? I haven’t ever received an issue like this…


    On others servers it seems to work, like on xammp local server or Aruba.

    I’ll ask my host, just one other question: did you have any clue on where the problem may be? Just to help to point the assistance in the right direction…

    Thank you!


    I really don’t know what it is but i downloaded 0.5.1 from github and it worked for me with this version.

    maybe you can figure out what the problem is and fix it in 0.5.3?
    hope it helps.

    Plugin Author Cory Lamle


    Hey Maximoou,

    The very latest version (0.5.3) can be found by following these instructions:

    -> Browse to http://wordpress.org/extend/plugins/duplicator/developers/
    -> Look for the section “Other Versions”
    -> Click on “Development Version” and download the zip plugin file
    -> Uninstall your current version and install this one
    -> Note: This is a development line version so please test in your sandbox first to make sure you have no issues…

    Let me know if this solves your issue…


    Maybe it can help…

    The issue on 0.52 and 0.51 is present also in mozilla ( with the same error code )and in Explorer.

    The first tab is always working, for example:

    is working

    is an empty page, without the upper tabs.

    Removing the “1” from the URL, i.e.
    results in an empty page, but with tabs in the upper section.

    BUT, strangely, the “Tools” section works fine… o.O

    Thank you!

    Plugin Author Cory Lamle


    Hey Phonopherro,

    What about the settings page can you see anything there? I may have an idea as to what the issue is on your server…


    Hi lifeinthegrid,
    this is my situation:

    Packages: Only first tab, second tab balnk, removing the “1” on the url i can see the Lifeinthegrid logo and the tabs, but page still empty.

    Settings: First tab working, second tab empty but i can see the Lifeinthegrid logo, without any text below.

    Tools: Working

    Support: Working

    Thank you so much!

    I’ve just gotten this same error, but it has nothing to do with this plugin 🙂

    I was trying to upgrade WP to the beta channel, and I don’t have this plugin installed.

    I’ve no idea what the issue is, but in the past it’s been server memory related.

    Plugin Author Cory Lamle


    Thanks for posting that @wraithkenny.

    I got this error when i exceeded inode limit on my hosting.
    I haven’t this plugin
    I just found this topic in Google.

    Plugin Author Cory Lamle


    That has been my initial assumption on this issue, thanks for helping to validate this one!

    I changed my nginx.conf user setting from
    user nobody
    user apache

    then I got this problem. When I change it back, it recovered.

Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘[Resolved] Interface issue: ERR_INCOMPLETE_CHUNKED_ENCODING’ is closed to new replies.